/* 7klas Application supplementary styles */

@media screen {
  abbr[title] {
    text-decoration: underline dotted;
  }

  div.container { margin-top: 4em }
  div.input-group p, div.input-group span { margin: 0.3em }

  h1, h2, h3 {
    text-align: center;
  }

  input[type=range] {
    cursor: pointer;
    width: 60%;
  }

  p {
    text-align: justify;
  }

  p.copy {
    text-align: center;
    font-style: italic;
  }

  select#schlDist {
    width: 9em;
  }
}
